Don't error when we don't have libpri installed with libss7 support. Also, print...
authorMatthew Fredrickson <creslin@digium.com>
Tue, 4 Dec 2007 22:44:01 +0000 (22:44 +0000)
committerMatthew Fredrickson <creslin@digium.com>
Tue, 4 Dec 2007 22:44:01 +0000 (22:44 +0000)
commitd4e10c0957384111bd033f2185b628ee8f726ce2
tree8c0f42028acd2f9559e5c505a724e6ed99212380
parentf52c0686054c0cde4ab92e89150099e79e5e6c5e
Don't error when we don't have libpri installed with libss7 support.  Also, print the debug message anyway if we can't find the right PRI

git-svn-id: https://origsvn.digium.com/svn/asterisk/trunk@91012 65c4cc65-6c06-0410-ace0-fbb531ad65f3
channels/chan_zap.c